# Generated by Django 3.1.3 on 2021-02-17 02:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0093_request_order_type'),
    ]

    operations = [
        migrations.CreateModel(
            name='Inventory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('dfg_key', models.CharField(max_length=255, verbose_name='DFG-Gerätegruppenschlüssel')),
                ('contact', models.CharField(max_length=255, verbose_name='Ansprechpartner (Name)')),
                ('contact_mail', models.CharField(max_length=255, verbose_name='Kontaktemailadresse')),
                ('location', models.CharField(help_text='Bitte gib hier die Architektenraumnummer an (Bsp.: 0605@1200).', max_length=255, verbose_name='Standort')),
                ('generated_file', models.FileField(blank=True, upload_to='', verbose_name='Anlagenbuchhaltungsbrief')),
                ('invoice', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.receivedinvoice')),
            ],
            options={
                'verbose_name': 'Inventarinformation',
                'verbose_name_plural': 'Inventarinformationen',
            },
        ),
    ]
